Bug 658610 - mrg-el4 - .NET bindings for the C++ Messaging API
Summary: mrg-el4 - .NET bindings for the C++ Messaging API
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-sdk
Version: Development
Hardware: All
OS: Linux
high
medium
Target Milestone: 1.3.1
: ---
Assignee: messaging-bugs
QA Contact: Frantisek Reznicek
URL:
Whiteboard:
Depends On: 603805
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-30 19:48 UTC by Ted Ross
Modified: 2015-11-16 01:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 603805
Environment:
Last Closed: 2010-12-15 14:36:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0985 0 normal SHIPPED_LIVE Red Hat Enterprise MRG Messaging update 2010-12-15 14:36:06 UTC

Description Ted Ross 2010-11-30 19:48:50 UTC
+++ This bug was initially created as a clone of Bug #603805 +++

This BZ denotes the .NET bindings to the C++ Messaging API Feature

Comment 2 errata-xmlrpc 2010-12-15 14:36:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0985.html


Note You need to log in before you can comment on or make changes to this bug.